#### PyKDE - Python Bindings for KDE

# class KEntryKey |
Table of contents
Modules
tdecore Classes
All Classes

Module | tdecore
Class | KEntryKey
Inherits |

### methods

- KEntryKey (_group = TQCString ("" ), _key = TQCString ("" ))

  returns a KEntryKey instance
  Argument | Type | Default
  --- | --- | ---
  _group | TQCString | TQCString ("" )
  _key | TQCString | TQCString ("" )

### variables

- variables

  Variable | Type
  --- | ---
  bDefault | bool
  bLocal | bool
  c_key | char*
  mGroup | TQCString
  mKey | TQCString